.admin-login{
    width: 500px;
    height: fit-content;
    margin: auto;
    /* background-color: greenyellow; */
    padding: 20px;
}
.admin-login-box{
    border-radius: 10px;
    width: 100%;
    height: 100%;
    box-shadow: 10px 10px 100px rgb(224, 224, 224);
    padding: 20px;
    /* background-color: grey; */
}
.heading-text{
    font-size: 40px;
    text-align: center;
    font-weight: bold;
    font-family: 'Lato', sans-serif;
    border-bottom: solid 1px rgb(224, 224, 224);
    padding-bottom: 10px;
}
.admin-form{
    padding: 50px 10px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.admin{
    margin: auto;
    width: 60%;
    height: 100%;
    /* background-color: rgb(167, 105, 105); */
}
.admin-panel{
    /* height: 50px; */
    /* background-color: rosybrown; */
    padding: 60px 0px;
    display:flex;
    justify-content: flex-end;
    align-items: center;
}
.admin-logout{
    padding: 10px 20px;
    background-color: #f02c2c;
    border-radius: 10px;
    color: rgb(255, 255, 255);
    font-weight: bold;
    font-family: 'Lato', sans-serif;
    cursor: pointer;
}
.admin-logout:hover{
    /* color:rgb(0, 0, 0); */
    background-color: #df1616;
}
.add-new-bus-form{
    height: fit-content;
    width: 100%;
    border-radius: 10px;
    overflow: hidden;
    /* background-color: blue; */
    box-shadow: 10px 10px 100px rgb(224, 224, 224);
}